{
  "navigationBarTitleText": "详情",
  "navigationBarBackgroundColor": "#ff9900",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "mp-html": "/components/mp-html/dist/mp-weixin/index"
  }
}
